Subject: DC and MN mailings?
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Mon, 16 Jun 2014 12:54:33 -0400

Hello Joey.
I wasn't sure if you were already planning on it but I was thinking we should do a mailing for both DC and Minnesota.  DC's Minimum Wage going up July 1 and Minnesota's going up on August 1.  I wasn't sure how many names we had for those but maybe enough for a couple small mailings.  I think it would be great if we could get at least the DC mailer out early next week if possible and MN by the 2nd week of July.  Let me know what the plan is.
Thank you,
Michael B
LLPS